/*
Theme Name:     Oxie Child Theme
Theme URI:      
Description:    Child theme for Oxie
Author:         ThemeCanon
Author URI:     http://www.themecanon.com
Template:       oxie
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.post-header-container *{ font-size:.625rem !important; }
.header-container .wrapper{ max-width:1100px !important; margin:0 auto; }
.header-container .wrapper > .clearfix{ display:flex; align-items:center; justify-content:space-between; }
.header-container .nav a{ font-size:12px; }
.pre-footer-container .wrapper > .clearfix{ display:flex; align-items:center; justify-content:space-between; }
.scroll-up{ background:#222425 !important; }

.two-columns{ width:100%; }
.two-column-row{ width:100%; display:block; overflow:hidden; padding:20px 0; border-bottom:1px solid #ECECEC; }
.two-column-col-1, .two-column-col-2{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:20px; float:left; }
.two-column-col-1{ width:33.33%; }
.two-column-col-2{ width:66.66%; }
.two-column-col h3{ margin:0; line-height:1.4em; }
.two-column-col p{ margin:0 0 15px; }

.subscription-toggle{ float:right; padding:6px 12px; border:1px solid #ECECEC; }
#bbpress-forums li:before{ display:none; }

body.home .postTitle{ display: none; }
body.home .inner-wrapper{ background: none; text-align: center; font-weight: 700; }
body.home .inner-wrapper .postText{ color:#FFF !important; }
body.home .inner-wrapper h3{ font-weight: 700; font-size: 28px; margin: 0; color:#FFF; }
.main-column .inner-wrapper ul li{ margin-bottom:20px; }
.references h6{ font-size:.65rem; }

.postText .read-more{ background: #444; color: #FFF; border: none; }
.postText .read-more:hover{ background: #000; }

.pre-footer .tagline, .logo-text .tagline{ display: none; }


@media only screen and (max-width:768px){
   .two-column-col-1, .two-column-col-2{ width:100%; float:none; }
}